# Package org.codehaus.plexus.metadata.merge

Interface Summary
Interface | Description
--- | ---
Merger |
MergeStrategy |

Class Summary
Class | Description
--- | ---
AbstractMerger | Base class for common mergers.
ComponentsXmlMerger |
Driver | SAX2 Driver that pulls events from XmlPullParser and comverts them into SAX2 callbacks.
MXParser | Absolutely minimal implementation of XMLPULL V1 API.
PlexusXmlMerger | Plexus XML merger.

Exception Summary
Exception | Description
--- | ---
MergeException |